Subject: Re: [PATCH v5 0/3] New options to support "simple" centralized workflow

From: Junio C Hamano <[email-masked]>
Date: Fri, 29 Apr 2022 11:50:04 -0700

"Tao Klerks via GitGitGadget" <[email-masked]> writes:

> This patchset introduces two new configuration options, intended to be
> consistent with and complementary to the push.default "simple" option. It
> also improves remote-defaulting in "default push" scenarios.

Thanks.  I still do not know offhand if the 'simple' thing makes
sense without thinking it through, but I think that the 'missing
origin is fine and we can use the unique remote if exists' is a
really good idea, especially if some push strategies already do so
and some don't, which seems to be the case.

Will queue.